/* ******************************************************************************
*********************************************************************************
Use this file to override any of the CSS styles preset in the themed
stylesheets or you can add your own custom styles.
*********************************************************************************
****************************************************************************** */

/* Test */
















.dnd-section > .row-fluid {
	max-width: 1310px;
}

.dnd-section {
	padding-bottom: 50px;
	padding-top: 50px;
}

.body-container__homepage .dnd-section:nth-child(odd) {
	background-color: #F8FAFC;
}
.page-center {
	max-width: 1310px;
}




html {
	font-size: 14;
}

body {
	color:#444;
  font-family: open sans;
  font-size: 14px;
  font-weight: 400;
}

.body-container-wrapper li{
  font-weight: 400;
}

p {
	font-family: open sans;
	font-weight: 400;
}

a {
	font-family: open sans;
	color: rgba(124, 24, 34, 1.0);
}

a:hover,
a:focus {
	color:#eb3b3b;
}

a:active {
	color: rgba(164, 64, 74, 1.0);
}

h1 {
	color: #222;
	font-family: open sans;
	font-size: 34px;
	font-weight: 600;
}


h2 {
	color: #222;
	font-family: open sans;
	font-size: 28px;
	font-weight: 600;
}


h3 {
	color: #222;
	font-family: open sans;
	font-size: 20px;
	font-weight: 600;
}


h4 {
	color: #222;
	font-family: open sans;
	font-size: 18px;
	font-weight: 600;
}


h5 {
	color: #222;
	font-family: open sans;
	font-size: 16px;
	font-weight: 600;
}

h6 {
	color: 222;
	font-family: open sans;
	font-size: 14px;
	font-weight: 600;
}

blockquote {
	border-left: 10px solid #F8FAFC;
}





form,
.submitted-message {
	border-color: rgba(#null, 0.0);
	font-family: open sans;
}

h3.form-title {
	background-color: rgba(255, 255, 255, 0.0);
	color: rgba(145, 145, 145, 1.0);
}

.hs-button,
.button--primary {
	background-color: rgba(124, 24, 34, 1.0);
	border-color: rgba(90, 6, 0, 1.0);
	border-radius: 0px;
	border-width: 1px;
	color: rgba(255, 255, 255, 1.0);
	padding-left: 22px;
	padding-right: 22px;
	padding-top: 9px;
	padding-bottom: 9px;
}

.hs-button:hover,
.hs-button:focus,
.button--primary:hover,
.button--primary:focus {
  background-color:rgba(235, 59, 59, 1.0);
  border-color:rgba(201, 25, 25, 1.0);
  color: rgba(255, 255, 255, 1.0);
}

.hs-button:active,
.button--primary:active {
	background-color: rgba(164, 64, 74, 1.0);
	border-color: rgba(130, 46, 40, 1.0);
	color: rgba(255, 255, 255, 1.0);
}

.hs-form label {
	color: rgba(102, 102, 102, 1.0);
}

.hs-form legend {
	color: rgba(102, 102, 102, 1.0);
}

form input,
form select,
form textarea,
.hs-input {
	background-color: rgba(252, 252, 252, 1.0);
  border-color: rgba(225, 225, 225, 1.0);
	color: ;
	border-radius: 0px;
}

form input:focus,
form select:focus,
form textarea:focus,
.hs-input:focus {
  background-color: rgba(252, 252, 252, 1.0);
	border-color: rgba(225, 225, 225, 1.0);
}

.fn-date-picker .pika-table thead th {
	color: rgba(255, 255, 255, 0.0);
}

.hs-input:-moz-placeholder,
.hs-input::-webkit-input-placeholder,
.hs-field-desc,
.hs-dateinput:before,
.hs-richtext {
	color: #444;
}

.hs-richtext {
	font-size: 14;
}

.hs-default-font-element,
.hs-main-font-element {
	font-family: open sans;
}

.fn-date-picker td.is-today .pika-button {
	color: #494A52;
}

.fn-date-picker td.is-selected .pika-button {
	background: #494A52;
}

.fn-date-picker td .pika-button:hover {
	background-color: #F8FAFC !important;
}





th,
td {
	background-color: rgba(255, 255, 255, 1.0);
	border: 1px solid rgba(124, 24, 34, 1.0);
	color: rgba(124, 24, 34, 1.0);
}

thead th,
thead td {
	background-color: rgba(124, 24, 34, 1.0);
	color: rgba(255, 255, 255, 1.0);
}

tfoot td {
	background-color: rgba(124, 24, 34, 1.0);
	color: rgba(255, 255, 255, 1.0);
}

table,
tbody + tbody {
	border-color: rgba(124, 24, 34, 1.0);
}





.header {
	background-color: rgba(255, 255, 255, 1.0);
}

.main-header{
  border-color:rgba(225, 225, 225, 1.0);
}

.custom-menu-primary-navbar{
  border-color:rgba(225, 225, 225, 1.0);
}

.noLightbox.social_bookmarks.icon_count_4>li>a{
  color: rgba(128, 128, 128, 1.0);
}

.noLightbox.social_bookmarks.icon_count_4>li:hover a{
  color: rgba(255, 255, 255, 1.0);
}

.header__container {
	max-width: 1310px;
}

body .custom-menu-primary a,
.header__logo .logo-company-name,
.header__language-switcher-label-current,
.header__language-switcher .lang_list_class li a {
	color: #000;
}

body .custom-menu-primary .submenu.level-1 > li:hover > a,
body .custom-menu-primary .submenu.level-1 > li:focus > a,
.header__language-switcher-label-current:hover,
.header__language-switcher-label-current:focus,
.header__language-switcher .lang_list_class li:hover a,
.header__language-switcher .lang_list_class li a:focus {
  color: rgba(0, 0, 0, 0.8);
}

body .custom-menu-primary a.active-branch,
body .header__language-switcher-label-current:active,
body .header__language-switcher .lang_list_class li a:active {
	color: #000;
}
body .custom-menu-primary .submenu.level-1 > li.active-branch,
body .header__language-switcher-label-current:active,
body .header__language-switcher .lang_list_class li:active {
	background-color: #fff;
}
body .custom-menu-primary .submenu.level-1 > li {
	background-color: ;
}
body .custom-menu-primary .submenu.level-1 > li:hover,
body .custom-menu-primary .submenu.level-1 > li:focus {
	background-color: #fff
}
body .custom-menu-primary .submenu.level-1 > li > a.active-branch {
	color: #000;
}

body .custom-menu-primary .submenu.level-1 > li > a.active-branch:after {
	background-color: #000;
}
body .custom-menu-primary .submenu.level-2 > li > a {
	color: #000;
}
body .custom-menu-primary .submenu.level-2 .menu-item .menu-link {
	background-color: #fff;
}
body .custom-menu-primary .submenu.level-2 .triangle-container .triangle {
	background-color: #fff;
}

body .custom-menu-primary .submenu.level-2 .menu-item .menu-link:hover,
body .custom-menu-primary .submenu.level-2 .menu-item .menu-link:focus,
body .header__language-switcher .lang_list_class li:hover,
body .custom-menu-primary .submenu.level-2 .triangle-container.level-2.hover .triangle {
	background-color: #f8f8f8;
	color: #000;
}
body .custom-menu-primary .submenu.level-2 .menu-item .menu-link.active-branch {
	color: #333;
	background-color: #f8f8f8;
}

.header__language-switcher-label-current,
.header__language-switcher .lang_list_class li a {
	font-family: open sans;
}

.header__language-switcher-label-current:after {
	border-top-color: rgba(0, 0, 0, 1.0);
}

@media(max-width: 767px) {
	.header__navigation {
		background-color: rgba(255, 255, 255, 1.0);
	}

	.header__navigation-toggle svg,
	.menu-arrow svg {
		fill: rgba(0, 0, 0, 1.0);
	}
}





.footer {
	background-color: rgba(124, 24, 34, 1.0);
  color: rgba(255, 255, 255, 1.0);
}


.footer-row-main .el_before_av_one_fourth-row h3{
  color: rgba(255, 255, 255, 1.0);
}

.container_wrap.socket_color.copyrights{
  background-color: rgba(51, 51, 51, 1.0);
}

.container_wrap.socket_color.copyrights{
    color: rgba(238, 238, 238, 1.0);
}

.footer-row-main a{
  color: rgba(255, 255, 255, 1.0);
}

.footer-row-main a:hover{
  color: rgba(170, 170, 170, 1.0);
}

.container_wrap.socket_color.copyrights a{
    color: rgba(255, 255, 255, 1.0);
}

.container_wrap.socket_color.copyrights a:hover{
    color: rgba(170, 170, 170, 1.0);
}

.container_wrap.socket_color .social_bookmarks.ftr-social>li>a{
  color: rgba(153, 153, 153, 1.0);
}

.container_wrap.socket_color .social_bookmarks.ftr-social>li:hover a{
  color: rgba(255, 255, 255, 1.0);
}

.footer__container {
	max-width: 1310px;
}





.content-wrapper {
	max-width: 1310px;
}

.blog-post__date {
	border-color: #444;
}

.blog-tag-filter__menu-link,
.blog-post__tag-link,
.blog-card__tag-link,
.blog-post__author-name,
.blog-card__title a {
	color: #444;
}

.blog-card__tag-link:hover,
.blog-card__title a:hover,
.blog-tag-filter__menu-link:hover,
.blog-post__tag-link:hover,
.blog-post__author-name:hover,
.blog-card__tag-link:focus,
.blog-card__title a:focus,
.blog-tag-filter__menu-link:focus,
.blog-post__tag-link:focus,
.blog-post__author-name:focus {
	color: #1c1c1c;
}

.blog-card__tag-link:active,
.blog-card__title a:active,
.blog-tag-filter__menu-link:active,
.blog-post__tag-link:active,
.blog-post__author-name:active {
	color: #6c6c6c;
}

.blog-tag-filter__menu-link--active-item:after {
	background-color: #494A52;
}

.blog-pagination__link {
	color: #444;
}

.blog-pagination__link--active:after,
.blog-pagination__prev-link:after,
.blog-pagination__next-link:after {
	background-color: #494A52;
}

.blog-post__title {
	color: #222;
	font-family:open sans;
	font-size: 28px;
	font-weight: ;
}

.blog-post__author {
	background-color: #F8FAFC;
}

#comments-listing .comment-reply-to {
	color: rgba(#null, 0.0);
}

#comments-listing .comment-reply-to:hover,
#comments-listing .comment-reply-to:focus {
	color: rgba(#null, 0.0);
}

#comments-listing .comment-reply-to:active {
	color: rgba(#null, 0.0);
}

/*             Blog Grid Listing and Post styles            */

.blog-header {
	background-color: rgb(#null);
}

.hs-blog-listing,
.hs-blog-post {
	background-color: ;
}

.blog-index__post-inner-card {
	box-shadow: -5px 0px 20px 0px rgba(#null, 0.10);
}

.blog-post__tag-link:hover{
	color: #eb3b3b;
}

.blog-post__read-more svg {
	fill: #444;
}

.blog-post__read-more a:hover svg {
	fill: #eb3b3b;
}

.blog-sidebar ul {
	box-shadow: -5px 0px 20px 0px rgba(#null, 0.10);
}

.blog-sidebar a {
	color: #444;
}

.blog-sidebar a:hover {
	color: #eb3b3b;
}

.blog__subscription-block {
	background-color: rgb(#null);
}

.post-featured-image {
	max-height: px;
}

.blog-post {
	box-shadow: -5px 0px 20px 0px rgba(#null, 0.10);
}

.blog-post__meta a {
	color: #444;
}

.blog-post__body, .blog-post__tags a {
	color: #444;
}

.blog-post__meta a:hover {
  color: #eb3b3b
}

.blog-post__links {
	border-top:  2px solid rgb(#null);
}

.blog-post__back-to-blog {
	color: #444;
}

.blog-post__back-to-blog:hover {
	color: #eb3b3b;
}

.blog-post__back-to-blog svg {
	fill: #444;
}

a.blog-post__back-to-blog:hover svg {
	fill: #eb3b3b;
}

.comment.depth-0,
.blog-comments form {
	border-top: 2px solid rgb(#null);
}

.comment.depth-1 {
	border-left: 2px solid rgb(#null);
}

.section.post-footer .hs-input {
	border-color: rgb(#null);
}

.blog-recent-posts {
	background-color: rgb(#null);
}










body .icon svg {
	fill: #494A52;
}

body .tns-nav button.tns-nav-active {
	background-color: #494A52;
}

body .tns-nav button:hover,
body .tns-nav button:focus {
	background-color: #494A52;
}

body .social-links__icon {
	background-color: #494A52;
}

body .social-links__icon:hover svg,
body .social-links__icon:focus svg {
	fill: rgba(#null, 0.0);
}

body .social-links__icon:active svg {
	fill: rgba(#null, 0.0);
}

body .team-member__description {
	background-color: #F8FAFC;
}

.page-center {
	max-width: 1310px;
	margin: 0 auto;
}




.body-container__website .dnd-section:nth-child(odd) {
	background-color: {typography=, tables=, buttons=, spacing=, footer=, global_colors=, header=, forms=}
}